Vocab Builder (I0S) - Bug #2690

daxadam@gmail.com: student needs the email id to be removed from I0S vocab app account

05/03/2023 05:31 AM - saipriya CM

Status: Resolved Start date:
Priority: Immediate Due date:
Assignee: selva QA % Done:
Category: Estimated time:
Target version: Spent time:
factor: Environment Issues (Hardware, Software

or Configurations)

05/03/2023

0%
0.00 hour
0.00 hour

Description

daxadam@gmail.com

student needs the email id to be removed from 10S vocab

History

#1 - 05/03/2023 10:58 AM - selva QA
koiralaaakash70@gmail.com- remove this guy also from our BE

#2 - 05/04/2023 09:05 AM - ABHISHEK KUMAR
- Status changed from New to Resolved

- factor Environment Issues (Hardware, Software or Configurations) added

#3 - 05/12/2023 07:34 AM - selva QA
- Status changed from Resolved to In Progress

- Assignee changed from selva QA to ABHISHEK KUMAR

#4 - 05/26/2023 06:38 AM - ABHISHEK KUMAR
- Status changed from In Progress to Resolved

- Assignee changed from ABHISHEK KUMAR to selva QA

04/19/2025

1/1
